@media screen and (max-device-width: 800px),
       screen and (max-width: 800px) {
 	
 	html, .main {
 		width:100%;
 	}
 	.logo {
 		width:280px;
 	}
 	.menu_nav {
 		clear:both;
 		width:660px;
 		height:55px;
 	}
 	.menu_nav ul {
 		float:left;
 		padding-left:10px;
 	}
 	.menu_nav ul li {
 		padding:0 5px 5px 0;
 	}
 	.header {
 		width:690px;
 	}
 	.img-moteur {
 		width:386px;
 		height:200px;
 	}
 	input.text_to_search_annuaire {
 		width:250px;
 		margin:10px 0;
 	}
 	.hbg .text {
 		padding: 30px 2px;
 	}
 	h3 {
 		padding:3px;
 	}
 	.hbg {
 		border-radius: 20px !important;
		padding:0;
 	}
 	.sidebar {
 		width:210px;
 	}
 	img, object, embed, video, iframe { max-width: 100%; }
    
    /* Table layout for small screen */
    table, thead, tbody, th, td, tr {
        display: block;
    }
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    body table tr {
        /*border: 1px solid #ccc;*/
        width: auto !important;
    }
    body table td {
        border: none;
        /*border-bottom: 1px solid #eee;*/
        position: relative;
        padding-left: 0;
        width: auto !important;
        min-width:60px;
    }
    td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 30%;
        padding-right: 10px;
        white-space: nowrap;
    }
    .content,
    .footer {
    	width:650px;
    	margin:0 auto;
    }
    .mainbar {
    	width:440px;
    	margin:0 auto;
    }
    .content {
    	margin:0 auto;
    }
    .footer_resize {
    	width:550px;
    }
    .fbg {
    	width:650px;
    	margin:0 auto;
    }
    .fbg .col {
    	background:none;
    }
    .fbg .c2,
    .fbg .c3 {
    	clear:both;
    	width:480px;
    }
}

@media screen and (max-device-width: 480px),
       screen and (max-width: 480px) {
 	
 	html, .main {
 		width:100%;
 	}
 	.logo {
 		width:150px;
 	}
 	.menu_nav {
 		clear:both;
 		width:320px;
 	}
 	.menu_nav ul {
 		float:left;
 		padding-left:10px;
 	}
 	.menu_nav ul li {
 		padding:0 5px 5px 0;
 	}
	img {
		max-width:100% !important;
	}
 	.header {
 		width:280px;
 	}
 	.img-moteur {
 		width:280px;
 		height:130px;
 	}
 	input.text_to_search_annuaire {
 		width:146px;
 	}
 	h3 {
 		padding:3px;
 	}
 	.hbg {
            border-radius: 20px !important;
	    clear: both;
	    width: 280px;
 	}
 	.sidebar {
 		display:none;
 	}
 	img, object, embed, video, iframe { max-width: 100%; }
    
    /* Table layout for small screen */
    table, thead, tbody, th, td, tr {
        display: block;
    }
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    body table tr {
        /*border: 1px solid #ccc;*/
        width: auto !important;
    }
    body table td {
        border: none;
        /*border-bottom: 1px solid #eee;*/
        position: relative;
        padding-left: 0;
        width: auto !important;
        min-width:60px;
    }
    td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 30%;
        padding-right: 10px;
        white-space: nowrap;
    }
    .content,
    .mainbar,
    .footer {
    	width:280px;
    	margin:0 auto;
    }
    .content {
    	margin:0 auto;
    }
    .footer_resize {
    	width:280px;
    }
    .fbg {
    	width:280px;
    	margin:0 auto;
    }
    .fbg .col {
    	background:none;
    }
    .fbg .c2,
    .fbg .c3 {
    	clear:both;
    	width:250px;
    }

	.mainbar .article table {
		padding:0;
	}
}

